<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>177699</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>269582</com:RegistrationNumber>
  <com:ApplicationDate>2002-03-12</com:ApplicationDate>
  <com:RegistrationDate>2005-02-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2012-03-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BVA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1776990.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky a zařízení kontrolní, měřicí, řídicí a regulační techniky, rozvaděče nízkého napětí, elektrické přístroje, přístroje a zařízení pro záznam, zesilování, reprodukci a přenos písma, zvuku a obrazu,  videorekordéry, videokamery, kancelářská technika, zejména počítače, jejich periferní vybavení včetně diskové jednotky pro uchování programu, diskové paměti, jednotky pro vnitřní řízení, software na magnetických nosičích a ostatní příslušenství počítačů, databanky, faxové přístroje, kopírovací technika, telefonní přístroje, včetně v kombinaci se záznamníky, elektronické kalkulačky, elektrické cívky a držáky elektrických cívek, galvanické články, elektrické kolektory, elektrické kontaktní zařízení, elektrické ovládací, spínací a rozvodné desky, elektrické pojistky, elektrické poplašné zvonky, elektrické přípojky, elektrické přístroje pro spouštění a/nebo ovládáni strojů a motoru pomocí elektrických veličin, jako například proudu a/nebo napětí, elektrické přístroje pro odporové i obloukové svařováni, elektrické spínače, elektrické transformátory, elektrické ukazovací přístroje, jako například elektroměry, elektrické přístroje na zjišťováni závad, hasicí zařízení elektráren, elektrické vedení, jakož i kabely elektrického vedení, elektrické vodiče, jakož i ohebné a světelné a elektrický isolovaný drát, elektrické výbojky, elektrody pro elektrické sváření, elektronky, diody, tranzistory, integrované elektronické obvody, jakož i s programovatelným prvkem, včetně mikročipů, elektrodynamické přístroje, elektrogalvanizační přístroje, elektrolyzéry, monočlánky, alkalické články, akumulátory, speciální pouzdra pro zařízení, přístroje a nástroje, které jsou zařazeny do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, které nejsou zařazeny do jiných tříd, tiskárenské výrobky, tiskoviny, časopisy, periodika, knihy, potřeby pro knižní vazby, fotografie, papírenské zboží, folie, kalendáře, katalogy, prospekty, plakáty, pohlednice, mapy, obálky, obaly, obaly na spisy, desky - v rámci této třídy, desky na dokumenty, dopisní papír, držáky na psací potřeby, etikety kromě textilních, samolepky, vlajky, papír balicí, papírové ubrousky, psací potřeby, psací podložky, psací soupravy, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby s výjimkou nábytku, kancelářské pořadače, učební a školní potřeby a pomůcky s výjimkou přístrojů, plastické obaly, které nejsou zařazeny do jiných tříd</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a propagační činnost, poskytováni pomoci při provozu obchodu včetně zprostředkováni obchodních a souvisejících obchodně personálních záležitostí, organizování výstav a veletrhů k reklamním a obchodním účelům, organizování módních přehlídek k obchodním účelům, správa obchodních zájmů třetích osob, vypracováni statistických přehledů, poradenství v oblasti organizace a ekonomiky podnikání, marketing, průzkum a analýzy trhů, aranžérství, pronájem kancelářských strojů a zařízení, distribuce zboží k reklamním účelům, rozmnožování dokumentu, obstaravatelská a zprostředkovatelská činnost v této oblasti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost vyučovací, výchovná, vzdělávací a zábavní včetně pořádání specializačních doškolovacích kurzů, sympozií a konferencí, doprovodné výstavy, provozování pracovně diskusního a zájmového klubu, organizování výstav a veletrhů ke vzdělávacím, kulturním, výchovným a zábavním účelům, organizování společensko-kulturních akcí, pořádání zábavních soutěží, organizování soutěží o oceňování nejlepších exponátů, jakož i nejlepších exposic, organizování módních přehlídek pro výchovné, vzdělávací, kulturní a zábavní účely,  distribuční a půjčovní činnost, spadající do této třídy, provozování galerií, obstaravatelská a zprostředkovatelská činnost v této oblasti, překladatelské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">technické zabezpečení výstav a výstavních ploch, odborné poradenství, vztahující se k organizování výstav a veletrhů - v rámci této třídy, organizování výstav a veletrhů k jiným než reklamním a obchodním účelům, například galerií, služby architektské, organizování módních přehlídek jako informace o módě, inženýrsko-technická činnost v oblasti tvorby a poskytování software, inženýrsko-technické a právní průzkumy v otázkách ochranných práv, technické poradenství a vypracování posudků, pronájem zařízení pro zpracování dat, pronájem strojů a zařízení, spadající do této třídy, správa a zhodnocování nehmotného vlastnictví a původcovských práv, obchodování s původcovskými a průmyslovými právy, zprostředkovatelská činnost v této oblasti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinské, restaurační, hotelové a jiné služby pro hosty včetně rezervace ubytování, provozování kempů, zprostředkovatelská činnost v této oblasti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-03-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bohemia Video Art, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Dohnal Jiří, patentový zástupce</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
